﻿/* ----------------------------

     Screen version
     
     For computer monitors 
     and projectors.
          
---------------------------- */

/* Fonts */

@font-face {
font-family: 'DeliciousBold';
src: url('../fonts/delicious-bold-webfont.eot');
src: url('../fonts/delicious-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/delicious-bold-webfont.woff') format('woff'),
url('../fonts/delicious-bold-webfont.ttf') format('truetype'),
url('../fonts/delicious-bold-webfont.svg#DeliciousBold') format('svg');
font-weight: normal;
font-style: normal;
}


/* General tags */

* {
padding: 0px;
margin: 0px;
}
html, body {
height: 100%;
}
body {
background-color: #fff;
font-size: 62.5%;
}
a img {
border: none;
}


/* Typography */

h1 {
font: normal 50px 'DeliciousBold', Arial, Helvetica, sans-serif;
color: #111;
margin: 0 0 15px 0;
text-align: center;
}
h2 {
clear: both;
font: normal 2.5em 'DeliciousBold', Arial, Helvetica, sans-serif;
color: #111;
margin: 0 0 0.6em 0;
text-align: center;
border-top: 3px double #d5d6d7;
padding: 0.6em 20px 0 20px;
}
h2 span.sub {
display: block;
font-size: 0.8em;
}
h3 {
font: bold 2em Arial, Helvetica, sans-serif;
color: #111;
margin: 0 0 1.1em 0;
}
a {
color: #3366d5;
}
a:hover {
color: #003399;
}
p {
font: normal 1.2em/1.4em  Arial, Helvetica, sans-serif;
color: #111;
margin: 0 0 1.1em 0;
text-align: center;
}
p.double_margin {
margin: 0 0 3em 0;
}
p.ingress {
padding: 0 160px 0 160px;
font-size: 1.4em;
}
p.copy {
padding: 0 160px 0 160px;
}
div.column_left p, div.column_right p {
text-align: left;
}
div.column_left.enlarge p {
text-align: right;
}
div.column_right.enlarge p {
text-align: left;
}
th {
font: bold 1.2em/1.4em  Arial, Helvetica, sans-serif;
color: #111;
text-align: left;
padding: 0 10px 0 10px;
}
td {
font: normal 1.2em/1.4em  Arial, Helvetica, sans-serif;
color: #111;
text-align: left;
padding: 0 10px 0 10px;
}
ul {
list-style: bullet;
}
li {
color: #3B5998;
line-height: 1.4em;
font: normal 1.2em/1.4em  Arial, Helvetica, sans-serif;
color: #111;
margin: 0 0 0.2em 2em;
}


/* Layout */

#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -250px; /* the bottom margin is the negative value of the footer's height */
}
#header {
min-width: 940px;
background-color: #000;
overflow: hidden;
}
#content {
min-width: 940px;
overflow: hidden;
/* background: url('../images/top_pattern.gif') repeat-x; */
}
#footer, #push {
height: 250px; /* .push must be the same height as .footer */
}
#footer  {
width: 100%;
min-width: 940px;
background-color: #111;
}
#navigation, #main_body, #contact {
position: relative;
width: 900px;
padding: 20px;
margin: 0 auto 0 auto;
}
div.column_left {
width: 400px;
float: left;
margin: 0 0 10px 30px;
}
div.column_right {
width: 400px;
float: right;
margin: 0 30px 10px 0;
}
div.clear {
clear: both;
height: 0;
}
span.highlight {
color: #d50000;
}


/* Logo */

#logo {
position: absolute;
top: 8px;
right: 20px;
width: 84px;
height: 50px;
}
#logo h1 {
font-size: 1em;
width: 84px;
height: 50px;
overflow: hidden;
}
#logo h1 a {
display: block;
width: 84px;
height: 50px;
overflow: hidden;
text-indent: -100em;
background: url('../images/logo_head.gif') no-repeat;
}

/* Navigation */

#navigation ul {
list-style: none;
}
#navigation ul {
padding: 0 100px 0 0;
overflow: hidden;
}
#navigation ul li {
float: left;
list-style: none;
color: #3B5998;
line-height: 1.4em;
padding: 0 15px 0 0;
margin: 0;
font: normal 1.4em  Arial, Helvetica, sans-serif;
}
#navigation ul li a {
display: inline-block;
text-decoration: none;
color: #fff;
padding: 4px 6px 4px 6px;
border: 2px solid #000;
}
#navigation ul li a:hover {
border-bottom: 2px solid #009EA0;
}
#navigation ul li.focus a:hover {
border-bottom: 2px solid #666;
}
#navigation .focus a {
background-color: #666;
border: 2px solid #666;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}

/* Pricing */

div.pricing {
width: 566px;
padding: 20px 14px 20px 14px;
background-color: #f1eee5;
border: 3px double #d6d7d8;
margin: 0 auto 2em auto;
}
div.pricing p {
color: #333;
border-bottom: 1px solid #ccc;
padding: 0 0 14px 0;
margin: 0 0 14px 0;
}
div.pricing p.last {
border-bottom: none;
padding: 0;
margin: 0;
}

/* Footer */

#footer div.column_left {
width: 300px;
float: left;
margin: 0 0 10px 130px;
}
#footer div.column_right {
width: 300px;
float: right;
margin: 0 130px 10px 0;
}
#footer div.column_left  img{
float: left;
margin: 0 10px 10px 0;
}
#footer h3 {
margin: 0;
}
#footer p {
text-align: center;
color: #ccc;
}
#footer p strong {
color: #fff;
}
#footer a {
color: #fff;
}
#footer div.column_left p {
color: #80ceff;
text-align: left;
margin: 0.2em;
}
#footer div.column_right p {
text-align: left;
margin: 0.4em;
}
#footer p.contact {
clear: both;
padding: 10px 0 10px 0;
margin: 0 100px 10px 100px;
border-top: 1px solid #333;
}
#footer p.logo a {
display: inline-block;
width: 101px;
height: 60px;
overflow: hidden;
text-indent: -100em;
background: url('../images/logo_footer.gif') no-repeat;
}